HTTPCSEuropean cybersecurity leader

| About us
30/11/-0001 :

Bloly Blog 'email' Cross Site Scripting Vulnerability


HTTPCS Advisory : Httpcs-117
Product : Bloly Blog
Version : 1.3
Date : 15/12/2012
Severity level: ○ Less Critical
Description : A vulnerability has been discovered in Bloly Blog, which can be exploited by malicious people to conduct cross-site scripting attacks. Input passed via the 'email' parameter to '/index.php?action=3' is not properly sanitised before being returned to the user. This can be exploited to execute arbitrary HTML and script code in a user's browser session in context of an affected site.
Page : /index.php?action=3
Variables : email=[VulnHTTPCS]
Type : XSS
Method : POST
Solution :
Credit : HTTPCS [Web Vulnerability Scanner]


HTTPCS desktop screenshot Scanner HTTPCS tablet screenshot Scanner HTTPCS phone screenshot Scanner